
ACSA HK Bill Payment SDK - Bug #12996

[DEV - BackOffice] Modify Merchant

13 January 2022 03:39 PM - Jun Hui  Yap

Status: Closed Start date: 13 January 2022

Priority: Low Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When modify merchant, registered bill is displaying "No Record".

The bill that being modify is having a registered bill.

Should display the bill that already created and don't allow to have any actions (including view).

History

#1 - 13 January 2022 03:41 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

#2 - 17 January 2022 05:35 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

fixed

#3 - 19 January 2022 11:29 AM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 19 January 2022 06:49 PM - Jun Hui  Yap

- File 12996.png added

- Status changed from Resolved to Closed

Tested good.

Files

Modify Merchant.png 27.6 KB 13 January 2022 Jun Hui  Yap

12996.png 27.8 KB 19 January 2022 Jun Hui  Yap
